Lintian ReportsBETA

Epackage-contains-unsafe-symlink

Tag versions

The tag is present in Lintian version 2.104.328. That is the most recent version we know about.

The package contains an unsafe symlink. If followed, the link will escape the package root.

Please refer to Debian Policy Manual section 10.5 for details.

Visibility: error

Check: files/symbolic-links/broken

Found no packages in the archive that triggered the tag.